---
cyan: 1.3.6.1.4.1.28533
cyanProducts: 1.3.6.1.4.1.28533.1
cyanZ77: 1.3.6.1.4.1.28533.1.1
cyanLAMP: 1.3.6.1.4.1.28533.1.2
cyanZ33: 1.3.6.1.4.1.28533.1.3
cyanZ22: 1.3.6.1.4.1.28533.1.5
cyanMibModules: 1.3.6.1.4.1.28533.5
cyanAlarmMibModule: 1.3.6.1.4.1.28533.5.20
cyanAlarmObjectTypes: 1.3.6.1.4.1.28533.5.20.20
cyanAlarmProbCause: 1.3.6.1.4.1.28533.5.20.20.1
cyanAlarmProbCauseQualifier: 1.3.6.1.4.1.28533.5.20.20.2
cyanAlarmSourceType: 1.3.6.1.4.1.28533.5.20.20.3
cyanAlarmSourceAddress: 1.3.6.1.4.1.28533.5.20.20.4
cyanAlarmState: 1.3.6.1.4.1.28533.5.20.20.5
cyanAlarmSeverity: 1.3.6.1.4.1.28533.5.20.20.6
cyanAlarmReportingTimeStamp: 1.3.6.1.4.1.28533.5.20.20.7
cyanAlarmAdditionalText: 1.3.6.1.4.1.28533.5.20.20.8
cyanEventType: 1.3.6.1.4.1.28533.5.20.20.9
cyanEventName: 1.3.6.1.4.1.28533.5.20.20.10
cyanEventSourceType: 1.3.6.1.4.1.28533.5.20.20.11
cyanEventSourceAddress: 1.3.6.1.4.1.28533.5.20.20.12
cyanEventReportingTimeStamp: 1.3.6.1.4.1.28533.5.20.20.13
cyanEventAdditionalText: 1.3.6.1.4.1.28533.5.20.20.14
cyanEventNodeName: 1.3.6.1.4.1.28533.5.20.20.15
cyanAlarmNodeName: 1.3.6.1.4.1.28533.5.20.20.16
cyanAlarmSourceDescription: 1.3.6.1.4.1.28533.5.20.20.17
cyanAlarmSourceOSSLabel: 1.3.6.1.4.1.28533.5.20.20.18
cyanEventSourceDescription: 1.3.6.1.4.1.28533.5.20.20.19
cyanEventSourceOSSLabel: 1.3.6.1.4.1.28533.5.20.20.20
cyanAlarmObjectGroups: 1.3.6.1.4.1.28533.5.20.21
cyanAlarmObjectGroup: 1.3.6.1.4.1.28533.5.20.21.1
cyanEventObjectGroup: 1.3.6.1.4.1.28533.5.20.21.2
cyanAlarms: 1.3.6.1.4.1.28533.5.20.30
cyanAlarmNa: 1.3.6.1.4.1.28533.5.20.30.1
cyanAlarmUnequipped: 1.3.6.1.4.1.28533.5.20.30.2
cyanAlarmEqptRestart: 1.3.6.1.4.1.28533.5.20.30.3
cyanAlarmEqptFail: 1.3.6.1.4.1.28533.5.20.30.4
cyanAlarmEqptDgrade: 1.3.6.1.4.1.28533.5.20.30.5
cyanAlarmEqptMismtch: 1.3.6.1.4.1.28533.5.20.30.6
cyanAlarmEqptUnexpected: 1.3.6.1.4.1.28533.5.20.30.7
cyanAlarmEqptWarning: 1.3.6.1.4.1.28533.5.20.30.8
cyanAlarmNotConfig: 1.3.6.1.4.1.28533.5.20.30.9
cyanAlarmAutoUpgrade: 1.3.6.1.4.1.28533.5.20.30.12
cyanAlarmBatFail: 1.3.6.1.4.1.28533.5.20.30.32
cyanAlarmBatDgrade: 1.3.6.1.4.1.28533.5.20.30.33
cyanAlarmTpLol: 1.3.6.1.4.1.28533.5.20.30.50
cyanAlarmPreAmp: 1.3.6.1.4.1.28533.5.20.30.51
cyanAlarmTpLos: 1.3.6.1.4.1.28533.5.20.30.52
cyanAlarmTpLoc: 1.3.6.1.4.1.28533.5.20.30.53
cyanAlarmTpLof: 1.3.6.1.4.1.28533.5.20.30.54
cyanAlarmTpAis: 1.3.6.1.4.1.28533.5.20.30.55
cyanAlarmTpLom: 1.3.6.1.4.1.28533.5.20.30.56
cyanAlarmTpSf: 1.3.6.1.4.1.28533.5.20.30.57
cyanAlarmTpBdi: 1.3.6.1.4.1.28533.5.20.30.58
cyanAlarmTpFdi: 1.3.6.1.4.1.28533.5.20.30.59
cyanAlarmTpPmi: 1.3.6.1.4.1.28533.5.20.30.60
cyanAlarmTpSd: 1.3.6.1.4.1.28533.5.20.30.61
cyanAlarmTpRdi: 1.3.6.1.4.1.28533.5.20.30.62
cyanAlarmTpTim: 1.3.6.1.4.1.28533.5.20.30.63
cyanAlarmTpIae: 1.3.6.1.4.1.28533.5.20.30.64
cyanAlarmTpBiae: 1.3.6.1.4.1.28533.5.20.30.65
cyanAlarmTpOci: 1.3.6.1.4.1.28533.5.20.30.66
cyanAlarmTpLck: 1.3.6.1.4.1.28533.5.20.30.67
cyanAlarmTpLoflom: 1.3.6.1.4.1.28533.5.20.30.68
cyanAlarmTpSsf: 1.3.6.1.4.1.28533.5.20.30.69
cyanAlarmTpOorangeAlm: 1.3.6.1.4.1.28533.5.20.30.70
cyanAlarmTpOorangeWrn: 1.3.6.1.4.1.28533.5.20.30.71
cyanAlarmTpFaclpbk: 1.3.6.1.4.1.28533.5.20.30.72
cyanAlarmTpHighLoss: 1.3.6.1.4.1.28533.5.20.30.73
cyanAlarmTpLowLoss: 1.3.6.1.4.1.28533.5.20.30.74
cyanAlarmTpFiber: 1.3.6.1.4.1.28533.5.20.30.75
cyanAlarmTpPlm: 1.3.6.1.4.1.28533.5.20.30.76
cyanAlarmTpLtc: 1.3.6.1.4.1.28533.5.20.30.77
cyanAlarmTpMsim: 1.3.6.1.4.1.28533.5.20.30.78
cyanAlarmProtFail: 1.3.6.1.4.1.28533.5.20.30.79
cyanAlarmCcm: 1.3.6.1.4.1.28533.5.20.30.80
cyanAlarmTpLfd: 1.3.6.1.4.1.28533.5.20.30.81
cyanAlarmTpLink: 1.3.6.1.4.1.28533.5.20.30.82
cyanAlarmTpGfp: 1.3.6.1.4.1.28533.5.20.30.83
cyanAlarmTpTpt: 1.3.6.1.4.1.28533.5.20.30.84
cyanAlarmGtp: 1.3.6.1.4.1.28533.5.20.30.85
cyanAlarmTpSqm: 1.3.6.1.4.1.28533.5.20.30.86
cyanAlarmTpLoa: 1.3.6.1.4.1.28533.5.20.30.87
cyanAlarmTpLti: 1.3.6.1.4.1.28533.5.20.30.88
cyanAlarmLtm: 1.3.6.1.4.1.28533.5.20.30.89
cyanAlarmAps: 1.3.6.1.4.1.28533.5.20.30.90
cyanAlarmTpLop: 1.3.6.1.4.1.28533.5.20.30.91
cyanAlarmTpUneq: 1.3.6.1.4.1.28533.5.20.30.92
cyanAlarmCsf: 1.3.6.1.4.1.28533.5.20.30.93
cyanAlarmExmism: 1.3.6.1.4.1.28533.5.20.30.94
cyanAlarmUpm: 1.3.6.1.4.1.28533.5.20.30.95
cyanAlarmProtCmd: 1.3.6.1.4.1.28533.5.20.30.96
cyanAlarmFarendCmd: 1.3.6.1.4.1.28533.5.20.30.97
cyanAlarmProtocolErr: 1.3.6.1.4.1.28533.5.20.30.98
cyanAlarmLoopback: 1.3.6.1.4.1.28533.5.20.30.99
cyanAlarmLmm: 1.3.6.1.4.1.28533.5.20.30.100
cyanAlarmDmm: 1.3.6.1.4.1.28533.5.20.30.101
cyanAlarmCommFail: 1.3.6.1.4.1.28533.5.20.30.102
cyanAlarmCommDgrade: 1.3.6.1.4.1.28533.5.20.30.103
cyanAlarmPacketLpbk: 1.3.6.1.4.1.28533.5.20.30.104
cyanAlarmXcspktsloss: 1.3.6.1.4.1.28533.5.20.30.105
cyanAlarmXcspktserr: 1.3.6.1.4.1.28533.5.20.30.106
cyanAlarmSrcaddrmis: 1.3.6.1.4.1.28533.5.20.30.107
cyanAlarmArp: 1.3.6.1.4.1.28533.5.20.30.108
cyanAlarmTsa: 1.3.6.1.4.1.28533.5.20.30.109
cyanAlarmErpPort: 1.3.6.1.4.1.28533.5.20.30.110
cyanAlarmTpLoomfi: 1.3.6.1.4.1.28533.5.20.30.111
cyanAlarmSyncFail: 1.3.6.1.4.1.28533.5.20.30.202
cyanAlarmSyncDgrade: 1.3.6.1.4.1.28533.5.20.30.203
cyanAlarmHoldover: 1.3.6.1.4.1.28533.5.20.30.204
cyanAlarmXcsholdover: 1.3.6.1.4.1.28533.5.20.30.205
cyanAlarmSyncExcmdActive: 1.3.6.1.4.1.28533.5.20.30.206
cyanAlarmEnvAlm: 1.3.6.1.4.1.28533.5.20.30.302
cyanAlarmEnvWrn: 1.3.6.1.4.1.28533.5.20.30.303
cyanAlarmIncmpld: 1.3.6.1.4.1.28533.5.20.30.402
cyanAlarmAdmin: 1.3.6.1.4.1.28533.5.20.30.403
cyanEventTca: 1.3.6.1.4.1.28533.5.20.30.10008
cyanAlarmGroup: 1.3.6.1.4.1.28533.5.20.50
cyanAlarmCompliance: 1.3.6.1.4.1.28533.5.20.60
cyanEntityModules: 1.3.6.1.4.1.28533.5.30